﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31515.178
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "KtoPowiedzialBlzaor", "KtoPowiedzialBlzaor\KtoPowiedzialBlzaor.csproj", "{21E09AD6-920F-4865-A39D-46FCFF8C7A36}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DataAccessLibrary", "SqlDataAccess\DataAccessLibrary.csproj", "{051A77F5-DD73-4FB8-BFDF-02DECFCD8998}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SharedModels", "SharedModels\SharedModels.csproj", "{30CB13A5-0190-4F39-848F-3AE1EBEF1238}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{21E09AD6-920F-4865-A39D-46FCFF8C7A36}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{21E09AD6-920F-4865-A39D-46FCFF8C7A36}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{21E09AD6-920F-4865-A39D-46FCFF8C7A36}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{21E09AD6-920F-4865-A39D-46FCFF8C7A36}.Release|Any CPU.Build.0 = Release|Any CPU
		{051A77F5-DD73-4FB8-BFDF-02DECFCD8998}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{051A77F5-DD73-4FB8-BFDF-02DECFCD8998}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{051A77F5-DD73-4FB8-BFDF-02DECFCD8998}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{051A77F5-DD73-4FB8-BFDF-02DECFCD8998}.Release|Any CPU.Build.0 = Release|Any CPU
		{30CB13A5-0190-4F39-848F-3AE1EBEF1238}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{30CB13A5-0190-4F39-848F-3AE1EBEF1238}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{30CB13A5-0190-4F39-848F-3AE1EBEF1238}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{30CB13A5-0190-4F39-848F-3AE1EBEF1238}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A8577642-208D-468C-883E-0FF8D848006B}
	EndGlobalSection
EndGlobal
